Subject: Precious Metals VaR
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Nov 2000 02:05:00 -0800 (PST)

Jason,
After our brief discussion last night I think I should discuss a few of the 
issues I have with respect to calculating a VaR on the deal that you are 
proposing.  The VaR model, as I illustrated, is set up to accept a term 
structure of delta positions, prices and vols and it may be difficult to 
translate the 'silver mine' position into these inputs. 
I do not think that we can simply take the net silver content of the mine and 
then make some assumptions about vol and price. The VaR model 
also assumes a certain amount of liquidity in the market and a 1 day holding 
period. 
To do this properly I would need to understand fully how the deal is priced 
as these sensitivities are ultimately what will effect the change in MTM 
in the future and that is essentially what VaR is supposed to predict.
If you need me to work on this then you need to contact Steve who will help 
to prioritise my time. I will also need to consult with Vince Kaminski and 
Tanya Tamarachenko in Houston for advice.
RAC will also assist in the process.
Please contact me if you have any further questions,
Kirstee
x34529